AnsweredAssumed Answered

Help for compiling modules for Fedora 19,20 and futures

Question asked by nouvo09 on Jan 2, 2014
Latest reply on Jul 28, 2014 by procedural

Hi everybody,

 

It seems that the Catalyst driver is not supported fof Fedora recent versions by AMD neither by rpmfusion.org

 

Is there a way to workaround this issue and get Catalyst running again on Fedora ?

 

thx

Outcomes